/* line 1, ../sass/cart/cart-why.scss */
.cart-why-title {
  font-size: 38px;
  color: var(--color-blue-dark);
  text-align: center;
  text-align: left;
  padding-left: 33px;
}

/* line 9, ../sass/cart/cart-why.scss */
.cart-why-list {
  margin-top: 15px;
}
/* line 12, ../sass/cart/cart-why.scss */
.cart-why-list li {
  padding-bottom: 6px;
  font-size: 20px;
  color: #fff;
  margin-bottom: 6px;
  padding-left: 34px;
  background-image: url(../img/326572_check_icon.svg);
  background-position: 0px 4px;
  background-repeat: no-repeat;
  background-size: 18px;
  font-weight: 500;
  line-height: 1.3;
}

@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 28, ../sass/cart/cart-why.scss */
  .cart-why-title {
    font-size: 26px;
  }

  /* line 34, ../sass/cart/cart-why.scss */
  .cart-why-list li {
    font-size: 16px;
  }
}
/* line 1, ../sass/cart/cart-slider.scss */
.cart-border {
  border: 2px solid #fff;
  padding: 40px;
  border-radius: 20px;
  height: 100%;
  transition: border-color .4s;
}

/* line 9, ../sass/cart/cart-slider.scss */
.cart-road {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 80%;
  margin: 0 auto 30px;
}

/* line 17, ../sass/cart/cart-slider.scss */
.cart-road-text {
  color: #fff;
  font-size: 14px;
  position: relative;
  padding-bottom: 10px;
  width: 20%;
  text-align: center;
}
/* line 27, ../sass/cart/cart-slider.scss */
.cart-road-text.active:after {
  border-color: var(--color-blue-dark);
}
/* line 32, ../sass/cart/cart-slider.scss */
.cart-road-text:after {
  content: '';
  position: absolute;
  bottom: -5px;
  left: 50%;
  margin-left: -4px;
  width: 9px;
  height: 9px;
  border-radius: 50%;
  border: 2px solid #fff;
  background-color: #000;
  z-index: 2;
  transition: border-color .4s;
}

/* line 48, ../sass/cart/cart-slider.scss */
.cart-road-line {
  display: block;
  width: 82%;
  height: 1px;
  background-color: #fff;
  position: relative;
  margin: 0 auto;
}

/* line 57, ../sass/cart/cart-slider.scss */
.card-road-line-slider {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 1px;
  background-color: var(--color-blue-dark);
  transition: width .4s;
}

/* line 67, ../sass/cart/cart-slider.scss */
.cart-slider {
  transition: opacity .4s, max-height .4s;
  position: relative;
  opacity: 0;
  pointer-events: none;
  max-height: 0;
  overflow: hidden;
}
/* line 75, ../sass/cart/cart-slider.scss */
.cart-slider.active {
  pointer-events: initial;
  max-height: 2000px;
  opacity: 1;
  transition: opacity .4s ease-in .4s, max-height .1s ease-in 0s;
}
/* line 82, ../sass/cart/cart-slider.scss */
.cart-slider.go-left {
  opacity: 0;
  pointer-events: none;
  max-height: 0;
}
/* line 88, ../sass/cart/cart-slider.scss */
.cart-slider .btn {
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
}

/* line 95, ../sass/cart/cart-slider.scss */
.cart-slider-product {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  padding-bottom: 20px;
  border-bottom: 1px solid #fff;
  margin-top: 20px;
}
/* line 103, ../sass/cart/cart-slider.scss */
.cart-slider-product:first-child {
  margin-top: 0;
}

/* line 108, ../sass/cart/cart-slider.scss */
.cart-slider-product-image {
  display: block;
  width: 160px;
  padding-right: 30px;
}
/* line 113, ../sass/cart/cart-slider.scss */
.cart-slider-product-image img {
  max-width: 50%;
  margin: 0 auto;
  display: block;
}

/* line 120, ../sass/cart/cart-slider.scss */
.cart-slider-product-right {
  width: calc(100% - 160px);
  font-size: 20px;
  color: #fff;
}
/* line 125, ../sass/cart/cart-slider.scss */
.cart-slider-product-right .title {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  padding-right: 50px;
  min-height: 50px;
}
/* line 133, ../sass/cart/cart-slider.scss */
.cart-slider-product-right .title-bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
/* line 139, ../sass/cart/cart-slider.scss */
.cart-slider-product-right .price {
  display: flex;
  flex-wrap: wrap;
  padding-right: 20px;
  width: calc(100% - 55px);
}
/* line 145, ../sass/cart/cart-slider.scss */
.cart-slider-product-right .price .old_price {
  display: block;
  width: 100%;
  font-size: 14px;
}
/* line 154, ../sass/cart/cart-slider.scss */
.cart-slider-product-right .count .form-control {
  width: 20px;
  background: transparent;
  color: #fff;
  border: none;
  font-size: 20px;
  outline: none;
  pointer-events: none;
  padding: 0;
  margin: 0;
}
/* line 167, ../sass/cart/cart-slider.scss */
.cart-slider-product-right .btn {
  width: 30px;
  height: 30px;
  min-width: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
}

/* line 181, ../sass/cart/cart-slider.scss */
.cart-total {
  margin-top: 100px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 40px;
}

/* line 190, ../sass/cart/cart-slider.scss */
.cart-total-text {
  font-size: 16px;
  display: block;
}
/* line 194, ../sass/cart/cart-slider.scss */
.cart-total-text.blue {
  color: var(--color-blue);
}

/* line 199, ../sass/cart/cart-slider.scss */
.cart-order#msOrder {
  margin-top: 7px !important;
}
/* line 202, ../sass/cart/cart-slider.scss */
.cart-order#msOrder .btn {
  width: calc(100% - 20px);
  margin-top: 45px;
}
/* line 207, ../sass/cart/cart-slider.scss */
.cart-order#msOrder .flex-payment {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 30px;
}
/* line 213, ../sass/cart/cart-slider.scss */
.cart-order#msOrder .span-payment {
  font-size: 16px;
  display: block;
  margin-bottom: 10px;
}
/* line 219, ../sass/cart/cart-slider.scss */
.cart-order#msOrder .input-payment {
  position: relative;
  width: 100%;
  margin-top: 10px;
  display: block;
}
/* line 225, ../sass/cart/cart-slider.scss */
.cart-order#msOrder .input-payment input {
  border: 0 !important;
  clip: rect(0 0 0 0) !important;
  -webkit-clip-path: inset(50%) !important;
  clip-path: inset(50%) !important;
  height: 1px !important;
  overflow: hidden !important;
  padding: 0 !important;
  position: absolute !important;
  width: 1px !important;
  white-space: nowrap !important;
}
/* line 239, ../sass/cart/cart-slider.scss */
.cart-order#msOrder .input-payment input:checked ~ .input-payment-div {
  border-color: greenyellow;
}
/* line 242, ../sass/cart/cart-slider.scss */
.cart-order#msOrder .input-payment input:checked ~ .input-payment-div .qr-pay {
  max-height: 160px;
  margin: 10px 0;
}
/* line 249, ../sass/cart/cart-slider.scss */
.cart-order#msOrder .input-payment input:checked ~ .input-payment-div .input-paymeny-right .small {
  pointer-events: all;
}
/* line 257, ../sass/cart/cart-slider.scss */
.cart-order#msOrder .input-payment .input-payment-div {
  width: 100%;
  padding: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid #fff;
  border-radius: 10px;
  margin-right: 10px;
  cursor: pointer;
}
/* line 269, ../sass/cart/cart-slider.scss */
.cart-order#msOrder .input-payment img {
  display: block;
  width: 50px;
}
/* line 274, ../sass/cart/cart-slider.scss */
.cart-order#msOrder .input-payment .input-paymeny-right {
  width: calc(100% - 50px);
  padding-left: 10px;
}
/* line 278, ../sass/cart/cart-slider.scss */
.cart-order#msOrder .input-payment .input-paymeny-right span {
  font-size: 14px;
  font-weight: 800;
  display: block;
}
/* line 284, ../sass/cart/cart-slider.scss */
.cart-order#msOrder .input-payment .input-paymeny-right .small {
  font-size: 11px;
  display: flex;
  margin-top: 5px;
  align-items: center;
  width: 100%;
  padding-right: 30px;
  min-height: 20px;
  background-image: url(../img/3671751_copy_icon2.svg);
  background-position: 98% center;
  background-repeat: no-repeat;
  background-size: 15px;
  pointer-events: none;
}
/* line 298, ../sass/cart/cart-slider.scss */
.cart-order#msOrder .input-payment .input-paymeny-right .small:hover {
  color: #32cd32;
  background-image: url(../img/3671751_copy_icon3.svg);
}
/* line 305, ../sass/cart/cart-slider.scss */
.cart-order#msOrder .input-payment .qr-pay {
  position: relative;
  width: 160px;
  background: #fff;
  height: 160px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  max-height: 0;
  transition: max-height .2s linear;
}
/* line 318, ../sass/cart/cart-slider.scss */
.cart-order#msOrder .input-payment .qr-pay img {
  width: 100%;
  height: 100%;
  display: block;
}
/* line 326, ../sass/cart/cart-slider.scss */
.cart-order#msOrder .input-parent {
  position: relative;
}
/* line 329, ../sass/cart/cart-slider.scss */
.cart-order#msOrder .input-parent .form-control {
  padding: 0 22px;
  width: 100%;
  border: 2px solid #fff;
  border-radius: 10px;
  background-color: transparent;
  color: #fff;
  height: 60px;
  margin-bottom: 20px;
  font-size: 18px;
  outline: none;
  font-family: 'Nekst-Regular';
}
/* line 342, ../sass/cart/cart-slider.scss */
.cart-order#msOrder .input-parent .form-control#comment {
  line-height: 55px;
}
/* line 346, ../sass/cart/cart-slider.scss */
.cart-order#msOrder .input-parent .form-control.error {
  border-color: red !important;
  border-width: 2px !important;
}
/* line 351, ../sass/cart/cart-slider.scss */
.cart-order#msOrder .input-parent .form-control:focus {
  border-color: var(--color-blue-ultra);
}
/* line 355, ../sass/cart/cart-slider.scss */
.cart-order#msOrder .input-parent .form-control:not(:placeholder-shown) {
  border-color: greenyellow;
}
/* line 359, ../sass/cart/cart-slider.scss */
.cart-order#msOrder .input-parent .form-control:not(:placeholder-shown)
+ label {
  transform: translate(10px, -10px) scale(0.75);
}
/* line 367, ../sass/cart/cart-slider.scss */
.cart-order#msOrder .input-parent .form-control:focus + label {
  transform: translate(10px, -10px) scale(0.75);
}
/* line 373, ../sass/cart/cart-slider.scss */
.cart-order#msOrder .input-parent .col-form-label {
  transform: translate(20px, 18px) scale(1);
  position: absolute;
  top: 0;
  left: 0;
  width: auto;
  padding: 0 2px;
  background: #000;
  transition: transform .2s ease-in;
}

/* line 388, ../sass/cart/cart-slider.scss */
#cart-slider-3 .section-title {
  font-size: 26px;
  text-align: center;
  margin-bottom: 20px;
}
/* line 394, ../sass/cart/cart-slider.scss */
#cart-slider-3 .get-order-number {
  text-align: center;
  display: block;
  margin-bottom: 20px;
}
/* line 399, ../sass/cart/cart-slider.scss */
#cart-slider-3 .get-order-number b {
  padding: 4px;
  background: var(--color-blue-dark);
}

@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 409, ../sass/cart/cart-slider.scss */
  .cart-border {
    padding: 20px;
  }

  /* line 413, ../sass/cart/cart-slider.scss */
  .cart-road {
    width: 100%;
  }

  /* line 417, ../sass/cart/cart-slider.scss */
  .cart-slider-product-image {
    width: 110px;
  }

  /* line 421, ../sass/cart/cart-slider.scss */
  .cart-slider-product-right {
    width: calc(100% - 110px);
    font-size: 16px;
  }
  /* line 427, ../sass/cart/cart-slider.scss */
  .cart-slider-product-right .count .form-control {
    font-size: 16px;
  }

  /* line 439, ../sass/cart/cart-slider.scss */
  .cart-order#msOrder .input-payment input:checked ~ .input-payment-div .qr-pay {
    margin: 10px auto 0;
  }
  /* line 444, ../sass/cart/cart-slider.scss */
  .cart-order#msOrder .input-payment .input-payment-div {
    flex-direction: column;
  }
  /* line 448, ../sass/cart/cart-slider.scss */
  .cart-order#msOrder .input-payment .input-paymeny-right {
    width: 100%;
    padding: 10px;
  }
  /* line 452, ../sass/cart/cart-slider.scss */
  .cart-order#msOrder .input-payment .input-paymeny-right .small {
    flex-wrap: wrap;
    word-break: break-word;
  }

  /* line 460, ../sass/cart/cart-slider.scss */
  .cart-total {
    margin-top: 75px;
    margin-bottom: 25px;
  }
}
/* line 5, ../sass/cart.scss */
.cart-body {
  padding-top: 200px;
}

/* line 9, ../sass/cart.scss */
.cart-container {
  max-width: 1000px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
/* line 16, ../sass/cart.scss */
.cart-container .cart-col {
  width: 48%;
}

@media only screen and (min-width: 710px) and (max-width: 999px) {
  /* line 22, ../sass/cart.scss */
  .cart-container {
    padding: 0 20px;
    flex-direction: column;
    align-items: center;
  }
  /* line 27, ../sass/cart.scss */
  .cart-container .cart-col {
    width: 500px;
  }
  /* line 30, ../sass/cart.scss */
  .cart-container .cart-col:nth-child(2) {
    order: -1;
    margin-bottom: 40px;
  }
}
@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 41, ../sass/cart.scss */
  .cart-body {
    padding-top: 130px;
  }

  /* line 45, ../sass/cart.scss */
  .cart-container {
    padding: 0 20px;
    flex-direction: column;
    align-items: center;
  }
  /* line 50, ../sass/cart.scss */
  .cart-container .cart-col {
    max-width: 500px;
    width: 100%;
  }
  /* line 54, ../sass/cart.scss */
  .cart-container .cart-col:nth-child(2) {
    order: -1;
    margin-bottom: 40px;
  }
}
